FAQ : I’ve submitted an application package that is incompatible with the specified version of the OS. What do I do?

You can update your application package by hitting Update and submitting another ZIP file. Previous, erroneous files will be replaced with new ones. After the process, make sure the executable is set correctly. If not, assign it again.